<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Session_model extends CI_Model {

    public function __construct()
    {
        parent::__construct();
        $this->load->database();
    }
	public function getsession()
	{
	    $this->db->select()->from('session');
			$p=$this->db->get();
			return $p->result();
	}
	public function getsessionSingle()
	{
	    $this->db->select()->from('session');
	    $this->db->order_by('id', 'ASC');
	    $this->db->limit(1,0);
			$p=$this->db->get();
			return $p->result();
	}
}
?>